PDA

View Full Version : MoneyBookers IPN



michael_s
02-10-2011, 05:50 AM
The module is compatible with OsCommerce 2.3.1 only.

# Fixed Bugs
Email and secret word check is fixed.
Moneybookers_payment.php file is compatible with OsCommerce2.3.1 structure.

More... (http://addons.oscommerce.com/info/5200)